.top {
    width: 100%;
    height: 320px;
    overflow: hidden;
    background: url(../images/top_bg.png) no-repeat top center;
}

.top_nav {
    height: 25px;
    line-height: 33px;
    /* background: url(../images/index_img1.png); */
    margin: 0 auto;
}

.top_nav a {
    color: #333333;
}

.logo {
    margin-top: 15px;
}

.logo_right {
    /* margin-top: 15px; */
    position: absolute;
    right: 35px;
    top: 10px;
}

.search {
    position: relative;
    width: 498px;
    height: 40px;
    border-radius: 40px;
    margin: 0 auto;
    margin-top: 15px;
    background: #ffffff;
}

.search .keyword {
    width: 430px;
    height: 40px;
    line-height: 40px;
    font-size: 14px;
    color: #333333;
    border: none;
    outline: none;
    position: absolute;
    right: 52px;
}

.search select {
    border: none;
    font-size: 14px;
    color: #333333;
}

.search select option {
    height: 50px;
}

.bt-zw {
    height: 36px;
    line-height: 36px;
    overflow: hidden;
}

.wjk-txt {
    float: left;
    height: 26px;
    line-height: 26px;
    margin-right: 20px;
    margin-top: 5px;
    width: 165px;
    background: #f6f6f6;
    border: 1px solid #c7c7c7;
}

.bt-zw label {
    float: left;
    width: 78px;
    font-size: 14px;
}

.xiaju {
    margin-top: 10px;
    height: 30px;
    line-height: 30px;
}

.bianz {
    float: left;
    width: 78px;
    font-size: 14px;
}

.biany {
    float: left;
    margin: 0;
    width: auto;
}

.seclect_op {
    position: relative;
    z-index: 22;
    height: 40px;
    display: block;
    margin-left: 15px;
    float: left;
}

.seclect_op input.inp {
    width: 60px;
    height: 38px;
    line-height: 38px;
    padding-left: 15px;
    z-index: 0;
    cursor: pointer;
    background: url(../images/index_icon1.png) no-repeat right;
    border: none;
    outline: none;
    font-size: 14px;
}

.seclect_op .option {
    position: absolute;
    width: 165px;
    top: 38px;
    left: 0px;
    height: 60px;
    display: none;
    background: #ffffff;
    border-top: none;
}

.seclect_op .option.year-op {
    width: 70px;
}

.seclect_op ul {
    list-style: none;
}

.seclect_op ul li {
    list-style: none;
}

.seclect_op ul li {
    cursor: pointer;
    height: 28px;
    line-height: 28px;
    text-align: center;
}

.seclect_op ul li a {
    display: block;
    margin: 0;
    height: 28px;
    line-height: 28px;
}

.seclect_op ul li a:hover {
    color: #F00;
}

.sub {
    float: left;
    width: 93px;
    background: #d30b15;
    height: 35px;
    line-height: 35px;
    border: none;
    color: #FFFFFF;
    text-align: center;
    border-radius: 5px;
    font-size: 14px;
    cursor: pointer;
}

.sub:hover {
    color: #fff;
}

.gjss-a {
    display: block;
    float: left;
    width: 93px;
    text-align: center;
    background: #d30b15;
    color: #FFFFFF;
    height: 35px;
    line-height: 35px;
    margin-left: 10px;
    border-radius: 5px;
    font-size: 14px;
}

.inputk {
    width: 109px;
    background: #f6f6f6;
    border: 1px solid #c7c7c7;
    list-style: none;
    height: 26px;
    line-height: 26px;
}

.seclectItem {
    width: 155px;
    height: 26px;
    line-height: 26px;
    padding-left: 10px;
    background: #f6f6f6;
    border: 1px solid #c7c7c7;
    z-index: 1;
    cursor: pointer;
}

.topMain {
    position: relative;
    height: 240px;
    text-align: center;
}

.toSearch {
    display: block;
    width: 50px;
    height: 40px;
    position: absolute;
    right: 0px;
    top: 0px;
    border-radius: 40px;
    background: url(../images/index_img2.png) no-repeat 13px 7px;
}

.searchLine {
    margin: 0 10px;
    color: #999999;
    position: absolute;
    left: 87px;
    top: 9px;
}

.navContainer {
    width: 100%;
    height: 55px;
    line-height: 55px;
    background: #00479d;
}

.nav,
.nav ul {
    width: 1120px;
    overflow: hidden;
    margin: 0 auto;
}

.nav ul li {
    float: left;
    margin-right: 74px;
    height: 55px;
    line-height: 55px;
}

.nav a {
    display: block;
    font-size: 20px;
    color: #ffffff;
    height: 48px;
    line-height: 55px;
    font-weight: bold;
}

.nav ul li a::after {
    position: absolute;
    content: "";
    top: 100%;
    left: 0;
    width: 100%;
    height: 2px;
    background: #ffffff;
    transform: scaleX(0);
    transition: 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.nav ul li a:hover::after,
ul li.navOn::after {
    transform: scaleX(1);
}

.nav ul li a {
    position: relative;
    display: flex;
    color: white;
    text-decoration: none;
    transition: 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);
}

.navOn {
    border-bottom: 2px solid #ffffff;
    color: #ffffff;
}

.sear_gjc{ width: 498px; height: 30px; margin: 0 auto; margin-top: 6px;}
.sear_gjc ul{ overflow: hidden; width: 100%; height: 30px;}
.sear_gjc ul li{ height: 30px; line-height: 30px; text-align: center; margin-right: 5px; overflow: hidden; float: left;}
.sear_gjc ul li a{ padding: 0 5px; border-radius: 3px; text-align: center; overflow: hidden; color: #00479d;display: block;}